/*
 Theme Name: Liinari - Divi Child Theme    
 Theme URI: https://www.liinari.fi/     
 Description: Sivuston lapsiteema. Version 1.0.
 Author: Ari Hartikainen        
 Author URI: https://liinari.fi 
 Template: Divi    
 Version: 1.0.0       
*/
 

/* =Theme customization starts here
Muuta fontit niiksi joita käytetään sivustolla ja poista muut fontit.
Muista tallettaa fontit palvelimelle ja myös muuttaa fonttien kohdalle niiden sijainti palvelimella
Tämä nopeuttaa sivuston toimintaa palvelimella.
Voit tutkia sivustolla käytettäviä fontteja eri web-plugeneilla ja lisätä niitä
yksitellen.
------------------------------------------------------- */
/* open-sans-regular - latin */
@font-face {
  font-family: 'Open Sans';
  font-display:swap;
  font-style: normal;
  font-weight: 400;
  src: local(''),
       url('https://liinari.fi/wp-content/themes/Liinari_Divi_4.2.1_child_theme/fonts/open-sans-v28-latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('https://liinari.fi/wp-content/themes/Liinari_Divi_4.2.1_child_theme/fonts/open-sans-v28-latin-regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* open-sans-500 - latin */
@font-face {
  font-family: 'Open Sans';
  font-display:swap;
  font-style: normal;
  font-weight: 500;
  src: local(''),
       url('https://liinari.fi/wp-content/themes/Liinari_Divi_4.2.1_child_theme/fonts/open-sans-v28-latin-500.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('https://liinari.fi/wp-content/themes/Liinari_Divi_4.2.1_child_theme/fonts/open-sans-v28-latin-500.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* open-sans-600 - latin */
@font-face {
  font-family: 'Open Sans';
  font-display:swap;
  font-style: normal;
  font-weight: 600;
  src: local(''),
       url('https://liinari.fi/wp-content/themes/Liinari_Divi_4.2.1_child_theme/fonts/open-sans-v28-latin-600.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('https://liinari.fi/wp-content/themes/Liinari_Divi_4.2.1_child_theme/fonts/open-sans-v28-latin-600.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* open-sans-700 - latin */
@font-face {
  font-family: 'Open Sans';
  font-display:swap;
  font-style: normal;
  font-weight: 700;
  src: local(''),
       url('https://liinari.fi/wp-content/themes/Liinari_Divi_4.2.1_child_theme/fonts/open-sans-v28-latin-700.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('https://liinari.fi/wp-content/themes/Liinari_Divi_4.2.1_child_theme/fonts/open-sans-v28-latin-700.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* open-sans-800 - latin */
@font-face {
  font-family: 'Open Sans';
  font-display:swap;
  font-style: normal;
  font-weight: 800;
  src: local(''),
       url('https://liinari.fi/wp-content/themes/Liinari_Divi_4.2.1_child_theme/fonts/open-sans-v28-latin-800.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('https://liinari.fi/wp-content/themes/Liinari_Divi_4.2.1_child_theme/fonts/open-sans-v28-latin-800.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* open-sans-500italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-display:swap;
  font-style: italic;
  font-weight: 500;
  src: local(''),
       url('https://liinari.fi/wp-content/themes/Liinari_Divi_4.2.1_child_theme/fonts/open-sans-v28-latin-500italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('https://liinari.fi/wp-content/themes/Liinari_Divi_4.2.1_child_theme/fonts/open-sans-v28-latin-500italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* montserrat-regular - latin */
@font-face {
  font-family: 'Montserrat';
  font-display:swap;
  font-style: normal;
  font-weight: 400;
  src: local(''),
       url('https://liinari.fi/wp-content/themes/Liinari_Divi_4.2.1_child_theme/fonts/montserrat-v21-latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('https://liinari.fi/wp-content/themes/Liinari_Divi_4.2.1_child_theme/fonts/montserrat-v21-latin-regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* montserrat-500 - latin */
@font-face {
  font-family: 'Montserrat';
  font-display:swap;
  font-style: normal;
  font-weight: 500;
  src: local(''),
       url('https://liinari.fi/wp-content/themes/Liinari_Divi_4.2.1_child_theme/fonts/montserrat-v21-latin-500.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('https://liinari.fi/wp-content/themes/Liinari_Divi_4.2.1_child_theme/fonts/montserrat-v21-latin-500.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* montserrat-700 - latin */
@font-face {
  font-family: 'Montserrat';
  font-display:swap;
  font-style: normal;
  font-weight: 700;
  src: local(''),
       url('https://liinari.fi/wp-content/themes/Liinari_Divi_4.2.1_child_theme/fonts/montserrat-v21-latin-700.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('https://liinari.fi/wp-content/themes/Liinari_Divi_4.2.1_child_theme/fonts/montserrat-v21-latin-700.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}